#ifndef GP_LIST
#define GP_LIST

#include	"firewall.h"
#include	"auth.h"


int  end_gp_list(const Group gp[], int index);
int check_gwiz(const Group act_gp[], const Group gp[]);
int strcmplist(const char * str, const Group gp[]);
int nacasematchlist(const char * str, const Group gp[]);

#endif
